View Issue Details

IDProjectCategoryView StatusLast Update
0006579VALENTINA SERVERUsers/Groupspublic2014-01-24 09:56
ReporterTim YauAssigned ToIvan Smahin 
PrioritynormalSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformALLOSALLOS VersionALL
Product Version5.4 
Target Version5.5.3Fixed in Version5.5.3 
Summary0006579: Possible bug on Privilege Setting of Valentina Server
DescriptionIt seems to be a problem on Valentina Project Server if the Privilege Setting is enabled.
I have tried to 'GRANT ALL ON PROJECT myproject.* TO 'Admin'; in Valentina Studio, it successfully executed the syntax. But after that I checked the "master" Database and didn't find related record. And then I try to access my project with Admin Account, but it give me "Operation is refused. User has no "ACCESS PROJECT" privilege" error.
I have checked the Valentina Wiki but I couldn't find any solution.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-24 09:29 Tim Yau New Issue
2013-09-24 09:32 Ruslan Zasukhin Assigned To => Ivan Smahin
2013-09-24 09:32 Ruslan Zasukhin Status new => assigned
2013-09-24 09:32 Ruslan Zasukhin Target Version => 5.5
2013-12-15 16:29 Ruslan Zasukhin Target Version 5.5 => 6.0
2014-01-21 15:49 Ivan Smahin Target Version 6.0 => 5.5.3
2014-01-24 09:56 Ivan Smahin Status assigned => resolved
2014-01-24 09:56 Ivan Smahin Fixed in Version => 5.5.3
2014-01-24 09:56 Ivan Smahin Resolution open => fixed